
QGIS Application - Bug report #1124

Vector disappears after digitizing completion

2008-06-11 03:07 PM - springmeyer -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11184

Description

After completing the digitizing a single vector polygon by using the mouse right-click, the attribute editor pops up, while the feature created

disappears from view.

The feature reappears once the attribute editor is closed, but until the user realizes this will happen it seems like the feature was lost.

I am running on max os x with qgis 0.10.0.

History

#1 - 2008-09-23 06:24 PM - Tom Elwertowski

- Resolution set to fixed

- Status changed from Open to Closed

Fixed by .

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
